.dataBox {
	display:inline-block;
	text-align: center;
	font-size: 34pt;
	font-weight: 700;
	color: #000;
	width: 30%;
}
.dataBox .timerScoreTitle {
	display:block;
}
#guessesremaining {
	color:#F90;
}
#answerbox {
	text-align: center;
	background:#fafafa;
	border-right:1px solid #dddfde;
	border-bottom:1px solid #dddfde;
	border-left:1px solid #dddfde;
	border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	position:relative;
	padding:10px;
	margin:0 auto 15px;
}
#questionbox	{
	min-height:36px;
	overflow:hidden;
	margin:10px auto 0;
	text-align: center;
	background:#fafafa;
	border:1px solid #dddfde;
}
#currQuestionImageWrapper {
	border-bottom:1px solid #dddfde;
	background-color: #eeeeee;
	display: flex;
	align-items: center;
	justify-content: center;
}
#currQuestionImage {
	width: 400px;
	height: 150px;
}
#currQuestionImage img {
	max-width: 100%;
	max-height: 100%;
}
#currQuestion {
	margin: 10px 10px 0 10px;
}
.answer {
	display: inline-block;
	vertical-align:middle;
	width:406px;
	margin:14px;
	overflow:hidden;
	border:1px solid #cfcfcf;
	background: #eaeaea;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:0 3px 1px #b1b1b1, #fafafa 0 -1px 0;-webkit-box-shadow:0 3px 1px #b1b1b1, #fafafa 0 -1px 0;box-shadow:0 3px 1px #b1b1b1, #fafafa 0 -1px 0;
}
.answer.narrow {
	width:275px;
}
.answer.playing {
	cursor:pointer;
}
.answer.playing:hover {
	background: #fdfdfd;
}
.answer .text {
	vertical-align:middle;
	padding:16px 4px;
}
.answer .image {
	width: 275px;
	height: 150px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.image img {
	max-width: 100%;
	max-height: 100%;
}
.wrong, .right, .answered {
	-moz-box-shadow: none;-webkit-box-shadow:none;box-shadow:none;
	cursor:default;
}
.wrong	{
	background:#e0777b !important;
	color:#69332f;
	border-top:1px solid #955355;
	border-left:1px solid #b25a5d;
	border-right:1px solid #b36163;
	border-bottom:1px solid #bf6568;
	-moz-box-shadow: #c66a69 0 1px 0 inset;-webkit-box-shadow:#c66a69 0 1px 0 inset;box-shadow:#c66a69 0 1px 0 inset;
}
.right	{
	background:#a7cf5f !important;
	color:#495e2d;
	border-top:1px solid #708743;
	border-left:1px solid #8ba84c;
	border-right:1px solid #88a650;
	border-bottom:1px solid #97b658;
	-moz-box-shadow: #90b454 0 1px 0 inset;-webkit-box-shadow:#90b454 0 1px 0 inset;box-shadow:#90b454 0 1px 0 inset;
}
.wrong .image, .right .image, .answered .image {
	opacity: 0.6;
}
#startContainer {
	margin:20px;
}
.smGray button {
	border:1px solid #cfcfcf;
	color: #555;
	background:#e9e9e9;
	text-decoration: none;
	text-transform: uppercase;
	font-size:11px;
	line-height: 1em;
	text-shadow: 0 1px 0 #fafafa;
	margin: 10px;
	padding: 7px 12px;
	cursor:pointer;
	-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;
	-moz-box-shadow:   #f6f6f6 0 1px 0 inset;-webkit-box-shadow:#f6f6f6 0 1px 0 inset;box-shadow:#f6f6f6 0 1px 0 inset;
	font-weight: 400;
}
.skip-prev:before {
	content: '\2190\00a0';
}
.skip-next:after {
	content: '\00a0\2192';
}
.smGray button:hover {
	border:1px solid #bbb;color:#333;
}
.smGray button:active {
	color:#333;
	background-color: #ddd;
}